experimental/chrono File Reference
Technical Specifications » Library Fundamentals TS

Go to the source code of this file.

## Namespaces

| std
| std::chrono

## Macros

#define | _GLIBCXX_EXPERIMENTAL_CHRONO

## Variables

template<typename _Rep >
constexpr bool | std::chrono::experimental::treat_as_floating_point_v

## Detailed Description

This is a TS C++ Library header.

Definition in file experimental/chrono.